﻿.maylink-list .swiper-slide{border:1px solid #dcdcdc;border-radius:20px;overflow:hidden;transition:all .1s linear;height:auto}
.maylink-list .swiper-slide .pro-img{border-radius:0;border:none;}
.maylink-list .swiper-slide .pro-info{padding:15px;margin:0;}
.maylink-list .swiper-slide .pro-info .title{font-weight:bold;line-height:1.4}
.maylink-list .swiper-slide .pro-img>a::after{display:none}
.maylink-list .swiper-slide:hover{border-color:var(--color)}